{% extends "src/html/_template.njk" %}
{% set title = "Трибуна" %}

{% block main %}
    <div class="main main-tribune">
        <div class="main-tribune__pattern"></div>
        <div class="container">
            <ul class="breadcrumb">
                <li><a href="#">Главная</a></li>
                <li><a href="#">Жизнь лиг</a></li>
                <li><strong>Национальная Студенческая Футбольная Лига</strong></li>
            </ul>
            <div class="tribune-heading">
                <h1 class="tribune-heading__title">Трибуна</h1>
                <div class="tribune-heading__date">
                    <strong>19 августа 2020</strong>
                    <span>среда</span>
                </div>
            </div>
            <div class="tribune-text">
                <div class="tribune-text__content">
                    Открытый микрофон - ваш выход. Здесь открываются возможности для реализации себя и своих идей. Новостные материалы, обзоры, истории и моного всего другого в рамках "Трибуны" на студенспорте! Тут нет фильтров: только Вы на "Трибуне" и читатели. Проявите себя!
                </div>
                <div class="tribune-text__button">
                    <a href="#" class="btn-color"><span>Предложить материал</span></a>
                </div>
            </div>

            <div class="filter">
                <div class="filter__row">
                    <div class="filter__item">
                        <select class="select" name="autor">
                            <option value="">Автор</option>
                            <option value="Анатолий Щербаков">Анатолий Щербаков</option>
                            <option value="Дмитрий Павлов">Дмитрий Павлов</option>
                            <option value="Елена Пертрова">Елена Пертрова</option>
                            <option value="Алина Вихрова">Алина Вихрова</option>
                            <option value="Максим Смолов">Максим Смолов</option>
                            <option value="Джон Смит">Джон Смит</option>
                            <option value="Ольга Орлова">Ольга Орлова</option>
                        </select>
                    </div>
                    <div class="filter__item">
                        <select class="select" name="theme">
                            <option value="">Тематика</option>
                            <option value="Здоровье">Здоровье</option>
                            <option value="Интервью">Интервью</option>
                            <option value="Футбол">Футбол</option>
                            <option value="Баскетбол">Баскетбол</option>
                            <option value="Истории успеха">Истории успеха</option>
                            <option value="Новости мира">Новости мира</option>
                            <option value="Соревнования">Соревнования</option>
                            <option value="Лайфхаки">Лайфхаки</option>
                        </select>
                    </div>
                    <div class="filter__item">
                        <select class="select" name="legua">
                            <option value="">Лиги</option>
                            <option value="Первая Лига">Первая Лига</option>
                            <option value="Вторая Лига">Вторая Лига</option>
                            <option value="Третья Лига">Третья Лига</option>
                            <option value="Четвертая Лига">Четвертая Лига</option>
                            <option value="Пятая Лига">Пятая Лига</option>
                        </select>
                    </div>
                </div>
            </div>

            <div class="row">
                <div class="col col-xs-12 col-lg-9 col-gutter-lr">
                    <div class="tiles">

                        <div class="tiles__item">

                            <a href="#" class="post">
                                <div class="post__author">
                                    <div class="post__author--media">
                                        <div class="post__author--image">
                                            <img src="img/res/post__author_image.png" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                    <div class="post__author--text">
                                        <div class="post__author--name">Анатолий Щербаков</div>
                                        <div class="post__tags">
                                            <div class="tags__item tag-red">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 384 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__fire" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                                <span>hit</span>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="post__title">Мария Еремеева, СПбГУ: «Дух алтимата – это уважение к сопернику, судьи нам не нужны»</div>
                                <div class="post__text">Мария Еремеева – студент химического факультета СПбГУ – занимается алтиматом 2 года в студенческой сборной и один год в клубе «Элвис Пресли». Представляем вам большое интервью с чемпионкой России.</div>
                                <div class="post__date">20 июля 2020</div>
                            </a>
                        </div>

                        <div class="tiles__item">
                            <a href="#" class="post">
                                <div class="post__author">
                                    <div class="post__author--media">
                                        <div class="post__author--image">
                                            <img src="img/res/post__author_image.png" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                    <div class="post__author--text">
                                        <div class="post__author--name">Анатолий Щербаков</div>
                                    </div>
                                </div>
                                <div class="post__title">«Мечтаю о графике профессионалов». Интервью с Никитой Бурмакиным – чемпионом мира по пляжному теннису</div>
                                <div class="post__text">Мария Еремеева – студент химического факультета СПбГУ – занимается алтиматом 2 года в студенческой сборной и один год в клубе «Элвис Пресли». Представляем вам большое интервью с чемпионкой России.</div>
                                <div class="post__date">20 июля 2020</div>
                            </a>
                        </div>

                        <div class="tiles__item">
                            <a href="#" class="post">
                                <div class="post__author">
                                    <div class="post__author--media">
                                        <div class="post__author--image">
                                            <img src="img/res/post__author_image.png" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                    <div class="post__author--text">
                                        <div class="post__author--name">Анатолий Щербаков</div>
                                    </div>
                                </div>
                                <div class="post__title">KFC BATTLE: женщины, играющие в футбол и баскетбол, активнее во многих других сферах жизни</div>
                                <div class="post__image">
                                    <div class="post__image--wrap">
                                        <img src="img/res/post__image_01.jpg" class="img-fluid" alt="">
                                    </div>
                                </div>
                                <div class="post__text">Мария Еремеева – студент химического факультета СПбГУ – занимается алтиматом 2 года в студенческой сборной и один год в клубе «Элвис Пресли». Представляем вам большое интервью с чемпионкой России.</div>
                                <div class="post__date">20 июля 2020</div>
                            </a>
                        </div>

                        <div class="tiles__item">
                            <a href="#" class="post">
                                <div class="post__author">
                                    <div class="post__author--media">
                                        <div class="post__author--image">
                                            <img src="img/res/post__author_image.png" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                    <div class="post__author--text">
                                        <div class="post__author--name">Анатолий Щербаков</div>
                                        <div class="post__tags">
                                            <div class="tags__item tag-green">
                                                <span>New</span>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="post__title">Максим Уразов: «Регби на снегу имеет свои перспективы»</div>
                                <div class="post__image">
                                    <div class="post__image--wrap">
                                        <img src="img/res/post__image_02.jpg" class="img-fluid" alt="">
                                    </div>
                                </div>
                                <div class="post__text">Мария Еремеева – студент химического факультета СПбГУ – занимается алтиматом 2 года в студенческой сборной и один год в клубе «Элвис Пресли». Представляем вам большое интервью с чемпионкой России.</div>
                                <div class="post__date">20 июля 2020</div>
                            </a>
                        </div>

                        <div class="tiles__item">
                            <a href="#" class="post">
                                <div class="post__author">
                                    <div class="post__author--media">
                                        <div class="post__author--image">
                                            <img src="img/res/post__author_image.png" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                    <div class="post__author--text">
                                        <div class="post__author--name">Анатолий Щербаков</div>
                                    </div>
                                </div>
                                <div class="post__title">RITA из «HUSKIES». Россиянка в «Конференции чемпионов»</div>
                                <div class="post__image">
                                    <div class="post__image--wrap">
                                        <img src="img/res/post__image_01.jpg" class="img-fluid" alt="">
                                    </div>
                                </div>
                                <div class="post__text">Мария Еремеева – студент химического факультета СПбГУ – занимается алтиматом 2 года в студенческой сборной и один год в клубе «Элвис Пресли». Представляем вам большое интервью с чемпионкой России.</div>
                                <div class="post__date">20 июля 2020</div>
                            </a>
                        </div>

                        <div class="tiles__item">
                            <a href="#" class="post">
                                <div class="post__author">
                                    <div class="post__author--media">
                                        <div class="post__author--image">
                                            <img src="img/res/post__author_image.png" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                    <div class="post__author--text">
                                        <div class="post__author--name">Анатолий Щербаков</div>
                                    </div>
                                </div>
                                <div class="post__title">Максим Уразов: «Регби на снегу имеет свои перспективы»</div>
                                <div class="post__image">
                                    <div class="post__image--wrap">
                                        <img src="img/res/post__image_02.jpg" class="img-fluid" alt="">
                                    </div>
                                </div>
                                <div class="post__text">Мария Еремеева – студент химического факультета СПбГУ – занимается алтиматом 2 года в студенческой сборной и один год в клубе «Элвис Пресли». Представляем вам большое интервью с чемпионкой России.</div>
                                <div class="post__date">20 июля 2020</div>
                            </a>
                        </div>

                        <div class="tiles__item">
                            <a href="#" class="post">
                                <div class="post__author">
                                    <div class="post__author--media">
                                        <div class="post__author--image">
                                            <img src="img/res/post__author_image.png" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                    <div class="post__author--text">
                                        <div class="post__author--name">Анатолий Щербаков</div>
                                        <div class="post__tags">
                                            <div class="tags__item tag-yellow">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                                <span>Top</span>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="post__title">KFC BATTLE: женщины, играющие в футбол и баскетбол, активнее во многих других сферах жизни</div>
                                <div class="post__image">
                                    <div class="post__image--wrap">
                                        <img src="img/res/post__image_02.jpg" class="img-fluid" alt="">
                                    </div>
                                </div>
                                <div class="post__text">Мария Еремеева – студент химического факультета СПбГУ – занимается алтиматом 2 года в студенческой сборной и один год в клубе «Элвис Пресли». Представляем вам большое интервью с чемпионкой России.</div>
                                <div class="post__date">20 июля 2020</div>
                            </a>
                        </div>

                        <div class="tiles__item">
                            <a href="#" class="post">
                                <div class="post__author">
                                    <div class="post__author--media">
                                        <div class="post__author--image">
                                            <img src="img/res/post__author_image.png" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                    <div class="post__author--text">
                                        <div class="post__author--name">Анатолий Щербаков</div>
                                    </div>
                                </div>
                                <div class="post__title">Где состоится LETO Spring Cup? Полезная информация о месте проведения кубка</div>
                                <div class="post__image">
                                    <div class="post__image--wrap">
                                        <img src="img/res/post__image_01.jpg" class="img-fluid" alt="">
                                    </div>
                                </div>
                                <div class="post__text">Мария Еремеева – студент химического факультета СПбГУ – занимается алтиматом 2 года в студенческой сборной и один год в клубе «Элвис Пресли». Представляем вам большое интервью с чемпионкой России.</div>
                                <div class="post__date">20 июля 2020</div>
                            </a>
                        </div>

                        <div class="tiles__item">
                            <a href="#" class="post">
                                <div class="post__author">
                                    <div class="post__author--media">
                                        <div class="post__author--image">
                                            <img src="img/res/post__author_image.png" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                    <div class="post__author--text">
                                        <div class="post__author--name">Анатолий Щербаков</div>
                                    </div>
                                </div>
                                <div class="post__title">«Мечтаю о графике профессионалов». Интервью с Никитой Бурмакиным – чемпионом мира по пляжному теннису</div>
                                <div class="post__text">Мария Еремеева – студент химического факультета СПбГУ – занимается алтиматом 2 года в студенческой сборной и один год в клубе «Элвис Пресли». Представляем вам большое интервью с чемпионкой России.</div>
                                <div class="post__date">20 июля 2020</div>
                            </a>
                        </div>

                    </div>
                </div>
                <div class="col col-xs-12 col-lg-3 col-gutter-lr">
                    <div class="row">
                        <div class="col col-xs-12 col-sm-6 col-lg-12 col-gutter-lr">
                            <div class="popular mb-20">
                                <div class="popular__header">Популятрые блоги</div>
                                <a href="" class="popular__blog">
                                    <div class="popular__blog--image">
                                        <img src="img/res/post__author_image.png" class="img-fluid" alt="">
                                    </div>
                                    <div class="popular__blog--content">
                                        <div class="popular__blog--name">Анатолий Щербаков</div>
                                        <div class="popular__blog--subscribe">20К подписчиков</div>
                                        <div class="popular__blog--update">Обновлён 20 августа</div>
                                    </div>
                                </a>
                                <a href="" class="popular__blog">
                                    <div class="popular__blog--image">
                                        <img src="img/res/post__author_image.png" class="img-fluid" alt="">
                                    </div>
                                    <div class="popular__blog--content">
                                        <div class="popular__blog--name">Анатолий Щербаков</div>
                                        <div class="popular__blog--subscribe">20К подписчиков</div>
                                        <div class="popular__blog--update">Обновлён 20 августа</div>
                                    </div>
                                </a>
                                <a href="" class="popular__blog">
                                    <div class="popular__blog--image">
                                        <img src="img/res/post__author_image.png" class="img-fluid" alt="">
                                    </div>
                                    <div class="popular__blog--content">
                                        <div class="popular__blog--name">Анатолий Щербаков</div>
                                        <div class="popular__blog--subscribe">20К подписчиков</div>
                                        <div class="popular__blog--update">Обновлён 20 августа</div>
                                    </div>
                                </a>
                                <a href="" class="popular__blog">
                                    <div class="popular__blog--image">
                                        <img src="img/res/post__author_image.png" class="img-fluid" alt="">
                                    </div>
                                    <div class="popular__blog--content">
                                        <div class="popular__blog--name">Анатолий Щербаков</div>
                                        <div class="popular__blog--subscribe">20К подписчиков</div>
                                        <div class="popular__blog--update">Обновлён 20 августа</div>
                                    </div>
                                </a>
                                <a href="" class="popular__blog">
                                    <div class="popular__blog--image">
                                        <img src="img/res/post__author_image.png" class="img-fluid" alt="">
                                    </div>
                                    <div class="popular__blog--content">
                                        <div class="popular__blog--name">Анатолий Щербаков</div>
                                        <div class="popular__blog--subscribe">20К подписчиков</div>
                                        <div class="popular__blog--update">Обновлён 20 августа</div>
                                    </div>
                                </a>
                            </div>
                        </div>
                        <div class="col col-xs-12 col-sm-6 col-lg-12 col-gutter-lr">
                            <div class="side-bnr">
                                <img src="img/res/banner_255_x_540.jpg" class="img-fluid" alt="">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
{% endblock %}
